/****************************************************************************/
/* GF27 ( 逆引ｷﾏﾆｭｱﾙ )                                                      */
/* Created : 2021/06/29 14:04:06                                            */
/****************************************************************************/


ALTER TABLE GF27 DROP CONSTRAINT GF27_UQ;

CREATE UNIQUE INDEX GF27_UQ ON GF27( UNIQ );


ALTER TABLE GF27 DROP CONSTRAINT GF27_LUQ;

CREATE UNIQUE INDEX GF27_LUQ ON GF27( SEQ );


DROP INDEX GF27_SA;

CREATE INDEX GF27_SA ON GF27( TITLE );


DROP INDEX GF27_SB;

CREATE INDEX GF27_SB ON GF27( PARTNO,CHAPTERNO );


DROP INDEX GF27_SC;

CREATE INDEX GF27_SC ON GF27( KEYWORD );
